<?xml version="1.0" encoding="utf-8" ?>
<configuration>
  <configSections>
    <sectionGroup name="applicationSettings" type="System.Configuration.ApplicationSettingsGroup, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" >
      <section name="Book_Share.My.MySettings" type="System.Configuration.ClientSettingsSection, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" requirePermission="false" />
    </sectionGroup>
  </configSections>
  <startup>
    <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.5.2" />
  </startup>
  <applicationSettings>
    <Book_Share.My.MySettings>
      <setting name="Database_app" serializeAs="String">
        <value>Book Share.fdb</value>
      </setting>
      <setting name="Color_app" serializeAs="String">
        <value>118, 160, 203</value>
      </setting>
      <setting name="ColorText_app" serializeAs="String">
        <value>Blue</value>
      </setting>
      <setting name="Gestion_app" serializeAs="String">
        <value>True</value>
      </setting>
      <setting name="GestionLoc_app" serializeAs="Xml">
        <value>
          <ArrayOfString xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
            xmlns:xsd="http://www.w3.org/2001/XMLSchema">
            <string>Emplacement</string>
            <string>Cotation DEWEY</string>
            <string>Les Deux</string>
          </ArrayOfString>
        </value>
      </setting>
      <setting name="Dewey_app" serializeAs="Xml">
        <value>
          <ArrayOfString xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
            xmlns:xsd="http://www.w3.org/2001/XMLSchema">
            <string>000|Information, Communication</string>
            <string>010|Bibliographies, Catalogue</string>
            <string>011|Bibliographie universelle, générale, par auteurs</string>
            <string>012|Bibliographie individuelle</string>
            <string>013|Bibliographies collectives par classes d'auteurs</string>
            <string>014|Bibliographies de formes spéciales, anonymes, pseudonymes,...</string>
            <string>015|Bibliographies nationales</string>
            <string>016|Sujets spéciaux : ouvrages pour enfants, de sciences,..</string>
            <string>017|Catalogues systématiques de bibliothèques, de ventes,...</string>
            <string>018|Catalogues par noms d'auteurs</string>
            <string>019|Catalogue dictionnaire</string>
            <string>020|Bibliothèque, Lecture documentation</string>
            <string>021|But, fondation, développement, législation</string>
            <string>022|Locaux et installation matérielle</string>
            <string>023|Administration centrale. Direction et services, le personnel, son instruction technique</string>
            <string>024|Relations avec le public, réglements</string>
            <string>025|Organisation intérieure : achats, classification,...</string>
            <string>026|Bibliothèques spécialisées (par la collection ou la clientèle)</string>
            <string>027|Bibliothèques générales : privées, scoalires, municipales, universitaires, paroissiales</string>
            <string>028|La lecture, conseils et aide aux lecteurs</string>
            <string>029|Méthode de travail intellectuel, prises de notes, classement,...</string>
            <string>030|Encyclopédies générales</string>
            <string>031|Américaines</string>
            <string>032|Anglaises</string>
            <string>033|Allemandes</string>
            <string>034|Françaises</string>
            <string>035|Italiennes</string>
            <string>036|Espagnoles</string>
            <string>037|Slaves</string>
            <string>038|Scandinaves</string>
            <string>039|Autres langues</string>
            <string>040|Collection générale d'essais</string>
            <string>041|Américains</string>
            <string>042|Anglais</string>
            <string>043|Allemands</string>
            <string>044|Français</string>
            <string>045|Italiens</string>
            <string>046|Espagnoles</string>
            <string>047|Slaves</string>
            <string>048|Scandinaves</string>
            <string>049|Autres langues</string>
            <string>050|Périodiques généraux, Annuaires</string>
            <string>051|Américains</string>
            <string>052|Anglais</string>
            <string>053|Allemands</string>
            <string>054|Français</string>
            <string>055|Italiens</string>
            <string>056|Espagnoles</string>
            <string>057|Slaves</string>
            <string>058|Scandinaves</string>
            <string>059|Autres langues</string>
            <string>060|Sociétés savantes générales, Académies</string>
            <string>061|Américains</string>
            <string>062|Anglais</string>
            <string>063|Allemands</string>
            <string>064|Français</string>
            <string>065|Italiens</string>
            <string>066|Espagnoles</string>
            <string>067|Slaves</string>
            <string>068|Scandinaves</string>
            <string>069|Musées : organisation, aménagements</string>
            <string>070|Presse, Edition</string>
            <string>071|Américains</string>
            <string>072|Anglais</string>
            <string>073|Allemands</string>
            <string>074|Français</string>
            <string>075|Italiens</string>
            <string>076|Espagnoles</string>
            <string>077|Slaves</string>
            <string>078|Scandinaves</string>
            <string>079|Autres langues</string>
            <string>080|Recueils généraux</string>
            <string>090|Livres rares, Manuscrits</string>
            <string>091|Manuscrits, Autographes</string>
            <string>092|Livres xylographiques</string>
            <string>093|Incunables (ouvrages imprimés avant 1500)</string>
            <string>094|Editions rares : Elzévirs,...</string>
            <string>095|Reliures précieuses ou curieuses</string>
            <string>096|Ouvrages à illustrations de valeur ou imprimées sur matière précieuse</string>
            <string>097|Ex-libris</string>
            <string>098|Ouvrages prohibés, perdus, imaginaires,...</string>
            <string>099|Autres raretés, curiosités</string>
            <string>100|Philosophie, Morale</string>
            <string>101|Utilité, raison d'être</string>
            <string>102|Résumés, manuels, sommaires</string>
            <string>103|Dictionnaires</string>
            <string>104|Essais, conférences</string>
            <string>105|Périodiques, revues de philosophie</string>
            <string>106|Sociétés philosophiques</string>
            <string>107|Etude et enseignement de la philosophie</string>
            <string>108|Polygraphie, extraits, maximes,...</string>
            <string>109|Histoire de la philosophie, de l'esprit humain,...</string>
            <string>110|Métaphysique</string>
            <string>111|Ontologie</string>
            <string>112|Méthodologie</string>
            <string>113|Cosmologie</string>
            <string>114|Espace</string>
            <string>115|Temps</string>
            <string>116|Mouvement</string>
            <string>117|Matière</string>
            <string>118|Force</string>
            <string>119|Quantité, nombre</string>
            <string>120|Connaissance</string>
            <string>121|Théorie de la connaissance, origine, limite</string>
            <string>122|Causalité, cause et effet</string>
            <string>123|Liberté et nécessité</string>
            <string>124|Téléologie, causes finales</string>
            <string>125|Le fini, l'infini</string>
            <string>126|La conscience, personnalité</string>
            <string>127|L'inconscience, automatisme</string>
            <string>128|L'âme (point de vue philosophique)</string>
            <string>129|Origine de l'âme individuelle</string>
            <string>130|Parapsychologie</string>
            <string>131|Physiologie et hygièen mentale, psychothérapie</string>
            <string>132|Troubles mentaux, psychiatrie</string>
            <string>133|Occultisme, spiritisme, sorcellerie, magie, superstition</string>
            <string>134|Hypnotisme, clairvoyance, suggestion</string>
            <string>135|Sommeil, rêve, somnambulisme</string>
            <string>136|Caractères mentaux : influence du sexe, de l'âge, de l'hérédité,...</string>
            <string>137|personnalité, tempérament, caractère</string>
            <string>138|Physiognomonie</string>
            <string>139|Phrénologie</string>
            <string>140|Systèmes philosophiques</string>
            <string>141|Idéalisme, transcendantalisme</string>
            <string>142|Criticisme</string>
            <string>143|Intuition</string>
            <string>144|Empirisme</string>
            <string>145|Sensualisme</string>
            <string>146|Matérialisme, positivisme</string>
            <string>147|Panthéisme, monisme</string>
            <string>148|Eclectisme</string>
            <string>149|Autres systèmes philosophiques</string>
            <string>150|Psychologie</string>
            <string>151|Intelligence, facultés intellectuelles, les tests</string>
            <string>152|les sens</string>
            <string>153|Entendement, jugement</string>
            <string>154|Mémoire</string>
            <string>155|Imagination</string>
            <string>156|Facultés intuitives, raison</string>
            <string>157|Sensibilité, sentiments, émotions</string>
            <string>158|Appétits, instincts</string>
            <string>159|Volonté</string>
            <string>160|Logique</string>
            <string>161|Induction</string>
            <string>162|Déduction</string>
            <string>163|Foi, consentement, assentiment</string>
            <string>164|Logique symbolique,...</string>
            <string>165|Sources d'erreurs, sophisme</string>
            <string>166|Syllogisme, enthynème</string>
            <string>167|Hypothèses</string>
            <string>168|Argument et persuasion</string>
            <string>169|Analogie, correspondance</string>
            <string>170|Morale</string>
            <string>171|Théorie, philosophie, conscience morale</string>
            <string>172|Morale civique</string>
            <string>173|Morale familiale</string>
            <string>174|Morale des diverses professions et occupations</string>
            <string>175|Morale dans les amusements et divertissements</string>
            <string>176|Morale sexuelle, pureté, immoralité</string>
            <string>177|Morale sociale</string>
            <string>178|Tempérance (stimulants, narcotiques,...)</string>
            <string>179|Morales diverses : presse, cruauté, vertus et vices divers</string>
            <string>180|Philosophes anciens et orientaux</string>
            <string>181|Philosophes orientaux</string>
            <string>182|Philosophes grecs primitifs</string>
            <string>183|Sophistes, école socratique</string>
            <string>184|Ecole platonicienne</string>
            <string>185|Aristotéliciens</string>
            <string>186|Pyrrhoniens</string>
            <string>187|Epicuriens</string>
            <string>188|Stoïciens</string>
            <string>189|Philosophes chrétiens primitifs, philosophes du moyen âge</string>
            <string>190|Philosophes modernes (depuis le XVIème)</string>
            <string>191|Philosophes américains</string>
            <string>192|Philosophes anglais</string>
            <string>193|Philosophes allemands</string>
            <string>194|Philosophes français</string>
            <string>195|Philosophes italiens</string>
            <string>196|Philosophes espagnols</string>
            <string>197|Philosophes slaves</string>
            <string>198|Philosophes scandinaves</string>
            <string>199|Autres philosophes modernes</string>
            <string>200|Religion, Théologie</string>
            <string>201|Philosophie, théories</string>
            <string>202|Résumés, manuels, sommaires, systèmes</string>
            <string>203|Dictionnaires, encyclopédies</string>
            <string>204|Essais, conférences, discussions, discours</string>
            <string>205|Périodiques, revues religieuses</string>
            <string>206|Sociétés, rapports,...</string>
            <string>207|Etude et enseignement, facultés, séminaires</string>
            <string>208|Polygraphie, extraits d'oeuvres</string>
            <string>209|Histoire de la religion en général</string>
            <string>210|Théologie et religion naturelle : point de vue philosophique et rationnel</string>
            <string>211|Déisme, théisme, athéisme</string>
            <string>212|Panthéisme, théosophie</string>
            <string>213|Création, évolution : point de vue religieux</string>
            <string>214|Providence, fatalisme, théodicée</string>
            <string>215|Religion et science. Christianisme et science</string>
            <string>216|Le bien, le mal, la dépravation</string>
            <string>217|Prière</string>
            <string>218|Vie future, immortalité, éternité</string>
            <string>219|Analogie, correspondances</string>
            <string>220|Bibles, Evangiles</string>
            <string>221|Ancien Testament</string>
            <string>222|Livres historiques</string>
            <string>223|Livres poétiques</string>
            <string>224|Livres prophétiques, prophètes</string>
            <string>225|Nouveau Testament</string>
            <string>226|Evangiles et Actes</string>
            <string>227|Epîtres</string>
            <string>228|Apocalypse</string>
            <string>229|Livres deutérocanoniques, apocryphes, pseudépigraphes</string>
            <string>230|Théologie doctrinale chrétienne</string>
            <string>231|Dieu, Unité, la Trinité</string>
            <string>232|Jésus-Christ, christologie, vies du Christ</string>
            <string>233|L'homme, la chute, le péché, hérédité</string>
            <string>234|Le salut, la grâce, la foi, la rédemption, justification, prédestination, sanctification</string>
            <string>235|Les anges, démons, satan</string>
            <string>236|Eschatologie, fins dernières, mort</string>
            <string>237|Vie future, immortalité de l'âme</string>
            <string>238|Symboles et confessions de foi, catéchismes</string>
            <string>239|Apologétique, défense et preuves du Christianisme</string>
            <string>240|Théologie spirituelle, vie personnelle</string>
            <string>241|Théologie morale, les commandements</string>
            <string>242|Ouvrages de méditations, contemplation, consolation</string>
            <string>243|Ouvrages d'exhortation à la repentance, d'évangélisation</string>
            <string>244|Ouvrages divers de tendance religieuse : romans,...</string>
            <string>245|Poésies religieuses, cantiques sans musique</string>
            <string>246|Art et symbolisme chrétiens au point de vue religieux</string>
            <string>247|Objets du culte : vêtements, mobilier et objets divers. Décoration des églises</string>
            <string>248|Religion et culte personnel. Conversion, ascétisme</string>
            <string>249|Culte de famille</string>
            <string>250|Théologie pastorale, paroisse</string>
            <string>251|Homilétique, étude sur la prédication</string>
            <string>252|Sermons</string>
            <string>253|VIsites pastorales, cure d'âme, direction spirituelle</string>
            <string>254|Support du clergé : impôts, souscriptions, dons. Célibat des prêtres</string>
            <string>255|Activité paroissiale des membres d'un ordre religieux, confréries,...</string>
            <string>256|Sociétés laïques locales d'actvités paroissiales</string>
            <string>257|Ecoles, bibliothèques,.... paroissiales</string>
            <string>258|Oeuvres de bienfaisance paroissiales : malades, pauvres, affligés, déshérités,...</string>
            <string>259|Autres activités et oeuvres paroissiales</string>
            <string>260|L'église chrétienne et la société</string>
            <string>261|L'Eglise. Son influence sur les questions morales, ses relations avec les questions sociales, les travailleurs,...</string>
            <string>262|Organisation ecclésiastique. Hiérarchie, la paroisse, tradition, autorité,...</string>
            <string>263|Dimanche, Sabbath</string>
            <string>264|Culte public, liturgie, messe, Textes liturgiques</string>
            <string>265|Sacrements, confirmation, ordination, mariage, confession et absolution,...</string>
            <string>266|Missions intérieures et étrangères en général, évangélisation,...</string>
            <string>267|Associations religieuses générales, Unions Chrétiennes, Armée du Salut,...</string>
            <string>268|Ecoles du dimanche, catéchisme</string>
            <string>269|Missions dans les paroisses, retraites, réveils</string>
            <string>270|Histoire de l'église chrétienne</string>
            <string>271|Ordres religieux</string>
            <string>272|Persécutions religieuses</string>
            <string>273|Hérésies et schismes : Gnotistes, Manichéens, Sabelliens, Ariens, Pélagiens, Jansénistes,...</string>
            <string>274|Histoire religieuse : Europe</string>
            <string>275|Histoire religieuse : Asie</string>
            <string>276|Histoire religieuse : Afrique</string>
            <string>277|Histoire religieuse : Amérique du Nord</string>
            <string>278|Histoire religieuse : Amérique du Sud</string>
            <string>279|Histoire religieuse : Océanie</string>
            <string>280|Autres confessions chrétiennes</string>
            <string>281|Eglise primitive jusqu'en 1054. Eglises orientales. Eglise grecque orthodoxe</string>
            <string>282|Eglise catholique romaine</string>
            <string>283|Eglise anglicane. Eglise épiscopale américaine</string>
            <string>284|Eglises protestantes. Le Protestantisme en général</string>
            <string>285|Eglise presbytérienne</string>
            <string>286|Eglise baptiste</string>
            <string>287|Eglise méthodiste</string>
            <string>288|Eglise unitaire</string>
            <string>289|Autres Eglises ou groupements religieux</string>
            <string>290|Autres religions</string>
            <string>291|Mythologie générale et comparée</string>
            <string>292|Religion et mythologie des Grecs et des Romains</string>
            <string>293|Religion et mythologie des Germains et des Scandinaves</string>
            <string>294|Brahmanisme, Bouddhisme</string>
            <string>295|Parsisme, Mithriacisme, Mazdéisme</string>
            <string>296|Judaïsme en général, coutumes, histoire moderne,...</string>
            <string>297|Islamisme, Mahométisme : ouvrages généraux,...</string>
            <string>298|Mormons</string>
            <string>299|Autres religions non chrétiennes, anciennes et modernes</string>
            <string>300|Sciences Sociales</string>
            <string>301|Sociologie</string>
            <string>302|Interaction sociale</string>
            <string>303|Processus sociaux</string>
            <string>304|Influence des facteurs naturels sur les processus sociaux</string>
            <string>305|Groupes sociaux</string>
            <string>306|Culture et normes de comportement</string>
            <string>307|Communautés</string>
            <string>308|Sociographie</string>
            <string>309|Histoire des sciences sociales, enquêtes sociales, planning</string>
            <string>310|Statistique</string>
            <string>311|Méthodes statistiques</string>
            <string>312|Démographie</string>
            <string>313|</string>
            <string>314|Statistiques : Europe</string>
            <string>315|Statistiques : Asie</string>
            <string>316|Statistiques : Afrique</string>
            <string>317|Statistiques : Amérique du Nord</string>
            <string>318|Statistiques : Amérique du Sud</string>
            <string>319|Statistiques : Océanie</string>
            <string>320|Sciences politiques</string>
            <string>321|Formes de gouvernements et formes d'Etats : démocratie, monarchie, république</string>
            <string>322|L'Etat et les Eglises : aspects politiques de l'union ou de la séparation</string>
            <string>323|Politique intérieure, mouvements et questions des races et des langues, troubles, libertés...</string>
            <string>324|Elections, Suffrages</string>
            <string>325|Immigration, colonisation</string>
            <string>326|Esclavage, servage</string>
            <string>327|Politique internationale, étrangère</string>
            <string>328|Parlement, assemblées législatives</string>
            <string>329|Partis politiques</string>
            <string>330|Economie politique et sociale</string>
            <string>331|Travail et travailleurs</string>
            <string>332|Finance privée, banques, monnaies, crédit, Bourse</string>
            <string>333|Les biens fonciers, propriété, revenus et droits</string>
            <string>334|Coopération, mutualité</string>
            <string>335|Systèmes collectivistes : socialisme, communisme,...</string>
            <string>336|Finances publiques, le budget, les impôts, les emprunts, la dette publique</string>
            <string>337|Douanes, protection et libre-échange</string>
            <string>338|Protection des richesses, organisation économique</string>
            <string>339|Répartition et consommation des richesses, richesse et misère</string>
            <string>340|Droit en général. Droit comparé</string>
            <string>341|Droit internationnal, organisation, traités diplomatiques</string>
            <string>342|Droit public, constitutionnel</string>
            <string>343|Droit pénal</string>
            <string>344|Droit pénal militaire et maritime</string>
            <string>345|Droit privé, lois et procès : Etats-Unis</string>
            <string>346|Droit privé, lois et procès : Angleterre</string>
            <string>347|Droit civil, commercial, maritime, procédure et organisation juridique (Etats-Unis et Angleterre)</string>
            <string>348|Droit canon, ecclésiastique</string>
            <string>349|Droit civil, commercial, maritime... des autres pays (Droit français : 349.44)</string>
            <string>350|Administration publique</string>
            <string>351|Administration centrale, publique, en général</string>
            <string>352|Administration locale : départements, villes, communes</string>
            <string>353|Administration centrale, Etats-Unis</string>
            <string>354|Administration centrale, autres pays</string>
            <string>355|Art et science militaire en général</string>
            <string>356|Infanterie. Artillerie. Génie</string>
            <string>357|Cavalerie</string>
            <string>358|Aviation, services techniques de l'air</string>
            <string>359|Marine militaire, science navale</string>
            <string>360|Assistance, oeuvres sociales, institutions diverses</string>
            <string>361|Assistance, charité</string>
            <string>362|Oeuvres et établissements divers (hôpitaux, asiles,...)</string>
            <string>363|Associations politiques</string>
            <string>364|Etablissements de réforme, de relèvement, étude de la criminalité</string>
            <string>365|Etablissements pénitentiaires, disciplinaires</string>
            <string>366|Sociétés secrètes : Franc-maçonnerie,...</string>
            <string>367|Associations mondaines, clubs, cercles</string>
            <string>368|Assurances et sécurité sociale</string>
            <string>369|Associations diverses : anciens combattants, résistants, associations laïques de jeunesse</string>
            <string>370|Enseignement et éducation</string>
            <string>371|Professeurs, organisation scolaire, méthodes pédagogiques</string>
            <string>372|Enseignement élémentaire, primaire, jardins d'enfants</string>
            <string>373|Enseignement moyen, secondaire. Enseignement technique</string>
            <string>374|Education des adultes</string>
            <string>375|programmes d'enseignement. Curriculum</string>
            <string>376|Education féminine</string>
            <string>377|Education morale, religieuse et laïque</string>
            <string>378|Enseignement supérieur, universitaire</string>
            <string>379|Instruction publique officielle. Organisation générale, les illettrés</string>
            <string>380|Commerce, communications (politique, économique et social)</string>
            <string>381|Commerce intérieur, les commerçants</string>
            <string>382|Commerce extérieur et international : exportation, importation</string>
            <string>383|Postes</string>
            <string>384|Télégraphe, téléphone avec et sans fil</string>
            <string>385|Chemins de fer, tramways, métros,...</string>
            <string>386|Transports fluviaux et lacustres</string>
            <string>387|Transports maritimes et aériens</string>
            <string>388|Transports routiers</string>
            <string>389|Poids et mesures, standardisation</string>
            <string>390|Ethnographie. Coutumes, folklore</string>
            <string>391|Vêtements, costume, parure, soins de toilette</string>
            <string>392|Coutumes concernant la vie privée et familiale, naissance, mariage</string>
            <string>393|Coutumes funéraires</string>
            <string>394|Vie publique et sociale</string>
            <string>395|Cérémonial, étiquette, savoir-vivre</string>
            <string>396|Féminisme : travail, conditions et droit de la femme</string>
            <string>397|Populations nomades, tziganes</string>
            <string>398|Folklore : contes et légendes, croyances, coutumes et fêtes populaires, proverbes, dictons</string>
            <string>399|Moeurs de guerre</string>
            <string>400|Philologie</string>
            <string>401|Philosophie, origine du langage</string>
            <string>402|Résumés, manuels, sommaires</string>
            <string>403|Dictionnaires</string>
            <string>404|Essais</string>
            <string>405|Périodiques</string>
            <string>406|Sociétés</string>
            <string>407|Etudes et enseignements (philologie et langues)</string>
            <string>408|Polygraphie, différents genres de langues, langues internationales</string>
            <string>409|Histoire du langage, distribution des langues</string>
            <string>410|Philosophie et linguistique générale comparée</string>
            <string>411|Orthographe</string>
            <string>412|Etymologie, dérivations</string>
            <string>413|Lexicologie, dictionnaires polyglottes</string>
            <string>414|Phonétique</string>
            <string>415|Grammaire, syntaxe</string>
            <string>416|Prosodie, versification</string>
            <string>417|Inscriptions, paléographie, critique de texte</string>
            <string>418|Textes et sources de la philologie et de la linguistique</string>
            <string>419|Langages communiqués par signes et images : sourd-muet, mimique, hiéroglyphes</string>
            <string>420|Anglais</string>
            <string>421|Orthographe, phonétique</string>
            <string>422|Etymologie, dérivation</string>
            <string>423|Dictionnaires</string>
            <string>424|Synonymes, homonymes</string>
            <string>425|Grammaire</string>
            <string>426|Prosodie</string>
            <string>427|Dialectes, argot, vieil anglais</string>
            <string>428|Textes scolaires, étude de l'anglais</string>
            <string>429|Anglo-saxon</string>
            <string>430|Allemand</string>
            <string>431|Orthographe, phonétique</string>
            <string>432|Etymologie, dérivation</string>
            <string>433|Dictionnaires</string>
            <string>434|Synonymes, homonymes</string>
            <string>435|Grammaire</string>
            <string>436|Prosodie</string>
            <string>437|Dialectes, argot, vieil allemand</string>
            <string>438|Textes scolaires, étude de l'allemand</string>
            <string>439|Hollandais, scandinave, gothique</string>
            <string>440|Français</string>
            <string>441|Orthographe, phonétique</string>
            <string>442|Etymologie, dérivation</string>
            <string>443|Dictionnaires</string>
            <string>444|Synonymes, homonymes</string>
            <string>445|Grammaire</string>
            <string>446|Prosodie</string>
            <string>447|Dialectes, argot, vieux français</string>
            <string>448|Textes scolaires, étude du français</string>
            <string>449|Provençal, catalan</string>
            <string>450|Italien</string>
            <string>451|Orthographe, phonétique</string>
            <string>452|Etymologie, dérivation</string>
            <string>453|Dictionnaires</string>
            <string>454|Synonymes, homonymes</string>
            <string>455|Grammaire</string>
            <string>456|Prosodie</string>
            <string>457|Dialectes, argot, vieil italien</string>
            <string>458|Textes scolaires, étude de l'italien</string>
            <string>459|Roumain</string>
            <string>460|Espagnol</string>
            <string>461|Orthographe, phonétique</string>
            <string>462|Etymologie, dérivation</string>
            <string>463|Dictionnaires</string>
            <string>464|Synonymes, homonymes</string>
            <string>465|Grammaire</string>
            <string>466|Prosodie</string>
            <string>467|Dialectes, argot, vieil espagnol</string>
            <string>468|Textes scolaires, étude de l'espagnol</string>
            <string>469|Portugais</string>
            <string>470|Latin</string>
            <string>471|Orthographe, phonétique</string>
            <string>472|Etymologie, dérivation</string>
            <string>473|Dictionnaires</string>
            <string>474|Synonymes, homonymes</string>
            <string>475|Grammaire</string>
            <string>476|Prosodie</string>
            <string>477|Dialectes, argot</string>
            <string>478|Textes scolaires, étude du latin</string>
            <string>479|Autres langues italiques, latin médiéval et moderne</string>
            <string>480|Grec</string>
            <string>481|Orthographe, phonétique</string>
            <string>482|Etymologie, dérivation</string>
            <string>483|Dictionnaires</string>
            <string>484|Synonymes, homonymes</string>
            <string>485|Grammaire</string>
            <string>486|Prosodie</string>
            <string>487|Dialectes, argot, grec ancien</string>
            <string>488|Textes scolaires, étude du grec</string>
            <string>489|Autres langues helléniques, grec moderne</string>
            <string>490|Autres langues, groupes linguistiques</string>
            <string>491|Langues indo-européennes</string>
            <string>492|Langues sémitiques</string>
            <string>493|Langues hamitiques</string>
            <string>494|Langues turco-mongoles</string>
            <string>495|Langues sino-tibétaines</string>
            <string>496|Langues négro-africaines</string>
            <string>497|Langues de l'Amérique du Nord</string>
            <string>498|Langues de l'Amérique du Sud</string>
            <string>499|Langues malayo-polynésiennes</string>
          </ArrayOfString>
        </value>
      </setting>
      <setting name="Dewey2_app" serializeAs="Xml">
        <value>
          <ArrayOfString xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
            xmlns:xsd="http://www.w3.org/2001/XMLSchema">
            <string>500|Science en général</string>
            <string>501|Philosophie</string>
            <string>502|Résumés, manuels, science ancienne et médiévale</string>
            <string>503|Dictionnaires</string>
            <string>504|Essais</string>
            <string>505|Périodiques</string>
            <string>506|Sociétés</string>
            <string>507|Etude et enseignement, musée</string>
            <string>508|Polygraphie</string>
            <string>509|Histoire de la science</string>
            <string>510|Mathématiques</string>
            <string>511|Arithmétique</string>
            <string>512|Algèbre</string>
            <string>513|Géométrie</string>
            <string>514|Trigonométrie</string>
            <string>515|Géométrie descriptive, projections</string>
            <string>516|Géométrie analytique</string>
            <string>517|Calcul différentiel, intégral,...</string>
            <string>518|Procédés divers de calcul, nomographie, logarithmes</string>
            <string>519|Calcul des probabilités</string>
            <string>520|Astronomie, Géodésie</string>
            <string>521|Astronomie théorique, mécanique céleste</string>
            <string>522|Astronomie pratique, instruments, observations</string>
            <string>523|Astronomie descriptive : soleil, lune,...</string>
            <string>524|Cartes, observations, tables,...</string>
            <string>525|La terre : dimensions, mouvements, saisons,...</string>
            <string>526|Géodésie, topographie, cartographie</string>
            <string>527|Astronomie nautique, navigation</string>
            <string>528|Ephémérides, almanachs nautiques</string>
            <string>529|Chronologe, calendriers, mesure du temps, instruments de mesure, sabliers, montres,...</string>
            <string>530|Physique</string>
            <string>531|Mécanique rationnelle : statique, travail,...</string>
            <string>532|Fluides, liquides, hydraulique</string>
            <string>533|gaz, pneumatique, aérodynamie</string>
            <string>534|Son, vibrations, acoustique</string>
            <string>535|Lumière, optique</string>
            <string>536|Chaleur, thermodynamique</string>
            <string>537|Electricité, théorie générale, électricité statique, dynamique, magnétisme</string>
            <string>539|Physique moléculaire, nucléaire, atomique</string>
            <string>540|Chimie</string>
            <string>541|Théorie, physico-chimie</string>
            <string>542|Chimie pratique et expérimentale</string>
            <string>543|Analyses en général, analyses des différents genres de produits</string>
            <string>544|Analyses qualitatives</string>
            <string>545|Analyses quantitatives</string>
            <string>546|Chimie inorganique</string>
            <string>547|Chimie organique</string>
            <string>548|Cristallographie</string>
            <string>549|Minéralogie</string>
            <string>550|Géologie, météorologie</string>
            <string>551|Géologie physique et dynamique, Météorologie, climatologie, stratigraphie</string>
            <string>552|Lithologie, étude des pierres et des roches, météorites</string>
            <string>553|Géologie économique, mines et gisements, minerais, pierres, eaux minérales...</string>
            <string>554|Géologie : Europe</string>
            <string>555|Géologie : Asie</string>
            <string>556|Géologie : Afrique</string>
            <string>557|Géologie : Amérique du Nord</string>
            <string>558|Géologie : Amérique du Sud</string>
            <string>559|Géologie : Océanie, régions polaires</string>
            <string>560|Paléontologie, fossiles</string>
            <string>561|Plantes</string>
            <string>562|Invertébrés</string>
            <string>563|Protozoaires,...</string>
            <string>564|Mollusques</string>
            <string>565|Articulés</string>
            <string>566|Vertébrés</string>
            <string>567|Poissons, amphibiens</string>
            <string>568|Reptiles, oiseaux</string>
            <string>569|Mammifères</string>
            <string>570|Préhistoire, anthropologie, biologie</string>
            <string>571|Archéologie préhistorique en général</string>
            <string>572|Anthropologie en général, ethnologie</string>
            <string>573|Anthropologie physique : histoire naturelle de l'homme</string>
            <string>574|Biologie</string>
            <string>575|Evolution des êtres organisés, hérédité</string>
            <string>576|Origine de la vie, protoplasme...</string>
            <string>577|La matière vivante, biochimie, mort...</string>
            <string>578|Techniques d'étude: microscopie, appareils...</string>
            <string>579|Collections d'histoire naturelle. Recherche et chasse aux spécimens. Conservation et présentation</string>
            <string>580|Botanique, plantes</string>
            <string>581|Botanique analytique</string>
            <string>582|Phanérogames</string>
            <string>583|Dicotylédones</string>
            <string>584|Monocotylédones</string>
            <string>585|Gymnospermes</string>
            <string>586|Cryptogames</string>
            <string>587|Ptéridophytes</string>
            <string>588|Briophytes</string>
            <string>589|Thallophytes</string>
            <string>590|Zoologie, animaux</string>
            <string>591|Zoologie analytique</string>
            <string>592|Invertébrés</string>
            <string>593|Protozoaires</string>
            <string>594|Mollusques,...</string>
            <string>595|Articulés, insectes,...</string>
            <string>596|Vertébrés</string>
            <string>597|Poissons, amphibiens, batraciens</string>
            <string>598|Reptiles, oiseaux</string>
            <string>599|Mammifères, l'homme (599.9)</string>
            <string>600|Sciences appliquées</string>
            <string>601|Philosophie</string>
            <string>602|Résumés, manuels, sommaires, formules</string>
            <string>603|Dictionnaires</string>
            <string>604|Essais</string>
            <string>605|Périodiques</string>
            <string>606|Sociétés, expositions, foires générales</string>
            <string>607|Etude et enseignement, écoles techniques</string>
            <string>608|Brevets, inventions</string>
            <string>609|Histoire des sciences appliquées en général</string>
            <string>610|Médecine</string>
            <string>611|Anatomie</string>
            <string>612|Physiologie, fonctions du corps humain et des organes</string>
            <string>613|Hygiène privée : nourriture, boisson, propreté,...</string>
            <string>614|Hygiène publique</string>
            <string>615|Pharmacie, thérapeutique</string>
            <string>616|Pathologie, maladies, traitements</string>
            <string>617|Chirurgie, blessures</string>
            <string>618|Gynécologie, obstétrique, maladie des femmes et des enfants</string>
            <string>619|Médecine comparative, vétérinaire</string>
            <string>620|Art de l'ingénieur</string>
            <string>621|Mécanique appliquée, constructions mécaniques</string>
            <string>622|exploitation des mines et carrières</string>
            <string>623|Génie militaire, génie naval</string>
            <string>624|Génie civil : ponts, charpentes, routes,...</string>
            <string>625|Chemins de fer, routes, chaussées : technique et construction</string>
            <string>626|Canaux</string>
            <string>627|Travaux hydrauliques, rivières, canaux, ports et barrages</string>
            <string>628|Travaux sanitaires : eau, égouts, assainissement des villes</string>
            <string>629|Autres branches de l'art de l'ingénieur. Locomotion sur routes, par eau, aérienne,...</string>
            <string>630|Agriculture</string>
            <string>631|Le sol, culture et exploitation, engrais</string>
            <string>632|Fléaux, maladies des plantes cultivées, insectes nuisibles</string>
            <string>633|Culture des céréales et herbacées</string>
            <string>634|Arboriculture, fruits, viticulture</string>
            <string>635|Horticulture, légumes</string>
            <string>636|Animaux domestiques, produits des animaux exploités</string>
            <string>637|Lait et produits laitiers</string>
            <string>638|Abeilles, vers à soie</string>
            <string>639|Chasse, pêche, pisciculture</string>
            <string>640|Economie domestique et ménagère</string>
            <string>641|Aliments et boissons, cuisine, composition et préparation</string>
            <string>642|Service de la table, repas</string>
            <string>643|Habitation : site, plan, aménagement intérieur</string>
            <string>644|Chauffage, éclairage, ventilation</string>
            <string>645|Mobilier, décoration, tapis, rideaux,...</string>
            <string>646|Vêtements et linge, le tissu, fabrication et entretien</string>
            <string>647|Organisation des ménages, le personnel, les comptes</string>
            <string>648|Blanchissage, nettoyage, entretien</string>
            <string>649|Chambres d'enfants et de malades, soins aux malades et aux enfants, éducation</string>
            <string>650|Commerce, communication et transports</string>
            <string>651|Organisation générale des bureaux</string>
            <string>652|Ecriture : matériel, machines, codes et chiffres</string>
            <string>653|Sténographie, écritures abrégées</string>
            <string>654|Télégraphe, téléphone avec et sans fil, signaux (exploitation)</string>
            <string>655|Arts graphiques, imprimerie, lithographie, reliure</string>
            <string>656|Exploitaion des transports par route, chemin de fer, bateaux</string>
            <string>657|Comptabilité, tenue des livres</string>
            <string>658|Organisation et méthodes commerciales</string>
            <string>659|Divers, publicité</string>
            <string>660|Industries chimiques</string>
            <string>661|Produits chimiques</string>
            <string>662|Pyrotechnie, explosifs, combustibles</string>
            <string>663|Boissons, breuvages</string>
            <string>664|Produits alimentaires, conserves</string>
            <string>665|huile, graisse, gaz,...</string>
            <string>666|Céramique : porcelaine, verre, terre cuite, plâtre, ciment, pierres artificielles</string>
            <string>667|Blanchiment, teinture, couleurs, encres, vernis</string>
            <string>668|Autres industries chimiques : savons, résines naturelles et colles de résines synthétiques, celluloïd, matières plastiques, parfums</string>
            <string>669|Métallurgie en général, histoire et essais des métaux</string>
            <string>670|Manufactures diverses</string>
            <string>671|Techniques de fabrication, objets en métaux divers</string>
            <string>672|Travail du fer et de l'acier</string>
            <string>673|Travail du cuivre, laiton, bronze</string>
            <string>674|Le bois, ses industries, outillage spécial</string>
            <string>675|Industries des cuirs et peaux</string>
            <string>676|Industries du papier, carton, cellulose</string>
            <string>677|Industries textiles</string>
            <string>678|Industries du caoutchouc</string>
            <string>679|Autres produits : manufacture du tabac,...</string>
            <string>680|Autres industries. Travaux d'amateurs. Artisanat</string>
            <string>681|Mécanisme de précision, optique, horlogerie, machines à écrire, instruments de musique,...</string>
            <string>682|Forge, maréchalerie, ferronerie</string>
            <string>683|Serrurerie, armurerie, quincaillerie</string>
            <string>684|Carrosserie, ébénisterie</string>
            <string>685|Sellerie, chaussures, gants, matériels de voyage, de camping, de sports et de jeux</string>
            <string>686|Reliure</string>
            <string>687|Vêtements, bonneterie</string>
            <string>688|Autres industries : jouets,... </string>
            <string>690|Bâtiment, construction</string>
            <string>691|Matériaux de construction ; briques, ciment, béton,...</string>
            <string>692|Plans, devis, contrats</string>
            <string>693|Terrassement et maçonnerie, plafonnage</string>
            <string>694|Charpente, menuiserie, escalier</string>
            <string>695|Toiture, couverture, plate-forme </string>
            <string>696|Plomberie, installation du gaz, eau,...</string>
            <string>697|Chauffage, ventilation</string>
            <string>698|Peinture, vitrerie, papier, tapisseries,...</string>
            <string>699|Construction de voitures et wagons</string>
            <string>700|Beaux-arts</string>
            <string>701|Philosophie, utilité, esthétique</string>
            <string>702|Résumés, manuels, sommaires</string>
            <string>703|Dictionnaires</string>
            <string>704|Essais</string>
            <string>705|Périodiques</string>
            <string>706|Sociétés</string>
            <string>707|Etude et enseignement</string>
            <string>708|Musée, galeries d'art</string>
            <string>709|Histoire de l'art, les différents styles</string>
            <string>710|Parcs, paysages, urbanisme </string>
            <string>711|Urbanisme : théories, méthodes, plans</string>
            <string>712|Parcs et jardins publics</string>
            <string>713|Propriétés privées, jardins,...</string>
            <string>714|Eaux : fontaines, lacs</string>
            <string>715|Haies, buissons, arbres</string>
            <string>716|Plantes, fleurs, rocailles</string>
            <string>717|Bosquets, sièges, points de vue</string>
            <string>718|Cimetières, monuments, mausolées</string>
            <string>719|Réserves naturelles et parcs nationaux</string>
            <string>720|Architecture, art monumental</string>
            <string>721|Construction : fondations, murs, voûtes,...</string>
            <string>722|Architecture ancienne : antiquité classique, orientale, précolombienne,...</string>
            <string>723|Architecture chrétienne, arabe, byzantine, médiévale</string>
            <string>724|Architecture moderne (Renaissance à nos jours)</string>
            <string>725|Architecture civile, industrielle, publique</string>
            <string>726|Architecture religieuse et ecclésiastique</string>
            <string>727|Architecture des bâtiments consacrés à l'enseignement, aux sciences, aux beaux-arts</string>
            <string>728|Architecture privée : maisons, villas,...</string>
            <string>729|Décoration, dessins, détails architecturaux, décoration en général</string>
            <string>730|Sculpture</string>
            <string>731|Matériel, technique</string>
            <string>732|Sculpture antique et sculpture primitive</string>
            <string>733|Sculpture grecque et romaine</string>
            <string>734|Sculpture médiévale</string>
            <string>736|Sculpture sur bois, sur pierre,...</string>
            <string>737|Monnaies, jetons, médailles</string>
            <string>738|Arts céramiques : poterie, porcelaine, émaux, mosaïque</string>
            <string>739|Arts du métal : orfèvrerie, bijouterie,...</string>
            <string>740|Dessin, Art décoratif</string>
            <string>741|Croquis, esquisses, caricature, illustrations, dessin publicitaire</string>
            <string>742|Perspective</string>
            <string>743|Anatomie, modèle vivant</string>
            <string>744|Dessin industriel, technique, scientifique</string>
            <string>745|Dessin d'ornementation : tissus, tapis, papier,...</string>
            <string>746|Tapisserie, broderie, Dentelle</string>
            <string>747|Décoration d'intérieur, peinture murale,...</string>
            <string>748|Verrerie, vitraux</string>
            <string>749|Ameublement artistique, cheminées,... Les styles</string>
            <string>750|Peinture</string>
            <string>751|Matériel technique</string>
            <string>752|Couleurs</string>
            <string>753|Peinture épique, mythologique, idéalistique</string>
            <string>754|Peinture de genre</string>
            <string>755|Peinture religieuse, ecclésiastique</string>
            <string>756|Peinture historique, batailles,...</string>
            <string>757|Portrait</string>
            <string>758|Paysage, marine, nature morte,... </string>
            <string>759|Diverses écoles de peinture. Histoire de la peinture</string>
            <string>760|Gravures, estampes</string>
            <string>761|Bois</string>
            <string>762|Cuivre, acier</string>
            <string>763|Lithographie</string>
            <string>764|Chromolithographie. Affiches</string>
            <string>765|Gravure sur métal</string>
            <string>766|Mezzo-tinte, aquatinte</string>
            <string>767|Eau-forte, pointe sèche</string>
            <string>768|Gravure mécanique</string>
            <string>769|Collections de gravures</string>
            <string>770|Photographie</string>
            <string>771|Matériels, locaux, produits</string>
            <string>772|Procédés à base d'argent et autres matériaux</string>
            <string>773|Procédés divers : au charbon,...</string>
            <string>774|Reproduction et impression</string>
            <string>775|Photolithographie,...</string>
            <string>776|Photozincographie,...</string>
            <string>777|Photogravure, phototypographie,...</string>
            <string>778|Applications spéciales : photocopie, projections, photographie scientifique, cinéma</string>
            <string>779|Collections de photographies</string>
            <string>780|Musique : analyse, étude, histoire,... de la musique</string>
            <string>781|Théorie (solfège,...)</string>
            <string>782|Musique et chants dramatiques, théâtral</string>
            <string>783|Musique et chants religieux avec musique</string>
            <string>784|Musique et chants profanes (soli et choeurs). La voix (culture, soins,...)</string>
            <string>785|Musique d'ensemble, orchestrale</string>
            <string>786|Instruments à clavier : piano, orgue,...</string>
            <string>787|Instruments à cordes</string>
            <string>788|Instruments à vent</string>
            <string>789|Instruments à percussions, mécaniques</string>
            <string>790|Jeux, divertissements, sports</string>
            <string>791|Divertissements publics : concerts, cirques, foires, cortèges,...</string>
            <string>792|Théâtre, music-hall, ballets</string>
            <string>793|Jeux divers d'intérieur : théâtre de société, danses de salon,...</string>
            <string>794|Jeux de calcul : échec, billard,...</string>
            <string>795|Jeux de hasard : cartes, domino, roulette,...</string>
            <string>796|Sports et jeux en plein air : patinage, ski, cyclisme, camping, croquet, tennis, jeux avec ballon, football, etc...</string>
            <string>797|Canotage et yachting, planeurs,...</string>
            <string>798|Sports équestres : équitation, courses,...</string>
            <string>799|Chasse, pêche, tir à la cible en tant que sport</string>
            <string>800|Littérature en général</string>
            <string>801|Philosophie</string>
            <string>802|Résumés, manuels, sommaires</string>
            <string>803|Dictionnaires</string>
            <string>804|Essais</string>
            <string>805|Périodiques</string>
            <string>806|Sociétés</string>
            <string>807|Etudes et enseignements</string>
            <string>808|Rhétorique, composition littéraire, anthologie</string>
            <string>809|Histoire de la littérature en général</string>
            <string>810|Littérature américaine</string>
            <string>811|Poésie</string>
            <string>812|Théâtre</string>
            <string>813|Romans, contes, nouvelles</string>
            <string>814|Essais, témoignages</string>
            <string>815|Eloquence, discours</string>
            <string>816|Art épistolaire, lettres</string>
            <string>817|Satires, humour,...</string>
            <string>818|Mélanges littéraires</string>
            <string>819|</string>
            <string>820|Littérature de langue anglaise</string>
            <string>821|Poésie</string>
            <string>822|Théâtre</string>
            <string>823|Romans, contes, nouvelles</string>
            <string>824|Essais, témoignages</string>
            <string>825|Eloquence, discours</string>
            <string>826|Art épistolaire, lettres</string>
            <string>827|Satires, humour,...</string>
            <string>828|Mélanges littéraires</string>
            <string>829|Littérature anglo-saxonne</string>
            <string>830|Littérature de langue allemande</string>
            <string>831|Poésie</string>
            <string>832|Théâtre</string>
            <string>833|Romans, contes, nouvelles</string>
            <string>834|Essais, témoignages</string>
            <string>835|Eloquence, discours</string>
            <string>836|Art épistolaire, lettres</string>
            <string>837|Satires, humour,...</string>
            <string>838|Mélanges littéraires</string>
            <string>839|Autres littératures germaniques (hollandaise, scandinave, gothique)</string>
            <string>840|Littérature de langue française</string>
            <string>841|Poésie</string>
            <string>842|Théâtre</string>
            <string>843|Romans, contes, nouvelles</string>
            <string>844|Essais, témoignages</string>
            <string>845|Eloquence, discours</string>
            <string>846|Art épistolaire, lettres</string>
            <string>847|Satires, humour,...</string>
            <string>848|Mélanges littéraires</string>
            <string>849|Littérature provençale, catalane</string>
            <string>850|Littérature de langue italienne</string>
            <string>851|Poésie</string>
            <string>852|Théâtre</string>
            <string>853|Romans, contes, nouvelles</string>
            <string>854|Essais, témoignages</string>
            <string>855|Eloquence, discours</string>
            <string>856|Art épistolaire, lettres</string>
            <string>857|Satires, humour,...</string>
            <string>858|Mélanges littéraires</string>
            <string>859|Littérature roumaine, romanche</string>
            <string>860|Littérature de langue espagnole</string>
            <string>861|Poésie</string>
            <string>862|Théâtre</string>
            <string>863|Romans, contes, nouvelles</string>
            <string>864|Essais, témoignages</string>
            <string>865|Eloquence, discours</string>
            <string>866|Art épistolaire, lettres</string>
            <string>867|Satires, humour,...</string>
            <string>868|Mélanges littéraires</string>
            <string>869|Littérature portugaise, galicienne</string>
            <string>870|Littérature latine</string>
            <string>871|Poésie en général</string>
            <string>872|Poésie dramatique</string>
            <string>873|Poésie épique</string>
            <string>874|Poésie lyrique</string>
            <string>875|Eloquence, discours</string>
            <string>876|Art épistolaire, lettres</string>
            <string>877|Satires, humour,...</string>
            <string>878|Mélanges littéraires</string>
            <string>879|Littérature latine médiévale et moderne</string>
            <string>880|Littérature grecque</string>
            <string>881|Poésie en général</string>
            <string>882|Poésie dramatique</string>
            <string>883|Poésie épique</string>
            <string>884|Poésie lyrique</string>
            <string>885|Eloquence, discours</string>
            <string>886|Art épistolaire, lettres</string>
            <string>887|Satires, humour</string>
            <string>888|Mélanges littéraires</string>
            <string>889|Littérature grecque médiévale et moderne</string>
            <string>890|Littérature en langues diverses</string>
            <string>891|Indo-européenne </string>
            <string>892|Sémitique</string>
            <string>893|Hamitique</string>
            <string>894|Turque, mongole, finnoise, hongroise,...</string>
            <string>895|Asiatiques</string>
            <string>896|Africaines</string>
            <string>897|Nord-Américaines</string>
            <string>898|Sud-Américaines et antillaises</string>
            <string>899|Malaise, polynésienne,...</string>
            <string>900|Histoire en général</string>
            <string>901|Philosophie, histoire de la civilisation</string>
            <string>902|Résumés,manuels d'histoire, chronologie</string>
            <string>903|Dictionnaires d'histoire</string>
            <string>904|Essais</string>
            <string>905|Périodiques, revues historiques</string>
            <string>906|Sociétés historiques</string>
            <string>907|Etude et enseignement de l'histoire</string>
            <string>908|Polygraphies historiques</string>
            <string>909|Histoire universelle, histoire générale moderne, depuis l'an 476</string>
            <string>910|Géographie, voyages</string>
            <string>911|Géographie, politique, historique</string>
            <string>912|Cartes, plans de villes, atlas</string>
            <string>913|Géographie, description, voyages, coutumes de chaque pays</string>
            <string>914|Europe : Géographie, descriptions, voyages, coutumes </string>
            <string>915|Asie : Géographie, descriptions, voyages, coutumes</string>
            <string>916|Afrique : Géographie, descriptions, voyages, coutumes</string>
            <string>917|Amérique du Nord : Géographie, descriptions, voyages, coutumes</string>
            <string>918|Amérique du Sud : Géographie, descriptions, voyages, coutumes</string>
            <string>919|Océanie, des régions polaires : Géographie, descriptions, voyages, coutumes</string>
            <string>920|Biographies collectives</string>
            <string>921|Biographies collectives : Philosophes</string>
            <string>922|Biographies collectives : Religieux</string>
            <string>923|Biographies collectives : Sociologues</string>
            <string>924|Biographies collectives : Philologues</string>
            <string>925|Biographies collectives : Savants</string>
            <string>926|Biographies collectives : Techniciens</string>
            <string>927|Biographies collectives : Artistes</string>
            <string>928|Biographies collectives : Littérateurs</string>
            <string>929|Biographies collectives : Généalogie et héraldique</string>
            <string>930|Histoire générale ancienne et archéologie (avant l'an 476 : prise de Rome)</string>
            <string>931|Chine</string>
            <string>932|Egypte</string>
            <string>933|Judée, Palestine</string>
            <string>934|Inde</string>
            <string>935|Assyrie, Mésopotamie, Perse</string>
            <string>936|Les Germains, les Celtes</string>
            <string>937|Rome, Italie</string>
            <string>938|Grèce</string>
            <string>939|Autres pays (Asie mineure, Afrique du Nord,...)</string>
            <string>940|Europe : Histoire et archéologie médiévales et modernes (depuis 476 : prise de Rome)</string>
            <string>941|Commonwealth britannique</string>
            <string>942|Angleterre, Grande-Bretagne</string>
            <string>943|Allemagne</string>
            <string>944|France  </string>
            <string>945|Italie</string>
            <string>946|Espagne, Portugal</string>
            <string>947|Russie, U.R.S.S., Pays Baltes</string>
            <string>948|Scandinavie, Norvège, Suède, Danemark, Finlande</string>
            <string>949|Autres pays dEurope : Islande, Pays-Bas,Belgique, Luxembourg, Suisse,...</string>
            <string>950|Asie : Histoire et archéologie médiévales et modernes (depuis 476 : prise de Rome)</string>
            <string>951|Chine, Taïwan (Formose), Mongolie, Corée,...</string>
            <string>952|Japon</string>
            <string>953|Arabie, Yemen, Koweit,...</string>
            <string>954|Inde, Népal, pakistan, Ceylan,...</string>
            <string>955|Iran (Perse)</string>
            <string>956|Proche et Myen Orient, Asie mineure</string>
            <string>957|Sibérie, U.R.S.S. en Asie</string>
            <string>958|Asie Centrale, Afghanistan, Turkestan, Beloutchistan,...</string>
            <string>959|Asie du Sud-Est, Indochine, Birmanie, Thaïlande, Malaisie, Vietnam, Laos,...</string>
            <string>960|Afrique : Histoire et archéologie médiévales et modernes (depuis 476 : prise de Rome)</string>
            <string>961|Afrique du Nord et Maghreb</string>
            <string>962|Egypte</string>
            <string>963|Abyssinie, Ethiopie</string>
            <string>964|Maroc</string>
            <string>965|Algérie</string>
            <string>966|Afrique Centrale du Nord</string>
            <string>967|Afrique centrale Sud et Est</string>
            <string>968|Afrique du Sud</string>
            <string>969|Madagascar et îles de l'Océan Indien</string>
            <string>970|Amérique du Nord : Histoire et archéologie médiévales et modernes (depuis 476 : prise de Rome)</string>
            <string>971|Canada</string>
            <string>972|Mexique, Amérique centrale</string>
            <string>973|Etats-Unis</string>
            <string>974|Etats-Unis : Etats du nord-est</string>
            <string>975|Etats-Unis : Etats du sud-est</string>
            <string>976|Etats-Unis : Etats centraux (sud)</string>
            <string>977|Etats-Unis : Etats centraux (nord)</string>
            <string>978|Etats-Unis : Etats de l'ouest</string>
            <string>979|Etats-Unis : Etats du Pacifique, Alaska</string>
            <string>980|Amérique du Sud : Histoire et archéologie médiévales et modernes (depuis 476 : prise de Rome)</string>
            <string>981|Brésil</string>
            <string>982|Argentine, Patagonie</string>
            <string>983|Chili</string>
            <string>984|Bolivie</string>
            <string>985|Pérou</string>
            <string>986|Colombie</string>
            <string>987|Vénézuéla</string>
            <string>988|Guyannes</string>
            <string>989|Paraguay, Uruguay</string>
            <string>990|Océanie, Régions polaires : Histoire et archéologie médiévales et modernes (depuis 476 : prise de Rome)</string>
            <string>991|Malaisie, Insulinde, Indonésie</string>
            <string>992|Iles de la Sonde</string>
            <string>993|Mélanésie, Nouvelle Zélande, Nouvelle Calédonie</string>
            <string>994|Nouvelles Hébrides</string>
            <string>995|Australie, Tasmanie</string>
            <string>996|polynésie et Micronésie, Iles Marquises, Iles Hawaï,...</string>
            <string>997|Iles éparses</string>
            <string>998|Régions arctiques et régions polaires</string>
            <string>999|Régions antarctiques</string>
            <string>AUTRES|Autres Valeurs</string>
            <string>A|Album</string>
            <string>BD|Bande Dessinée</string>
            <string>C|Conte</string>
            <string>P|Poésie</string>
            <string>PL|Première Lecture</string>
            <string>R|Roman</string>
            <string>T|Théatre</string>
          </ArrayOfString>
        </value>
      </setting>
      <setting name="Tree_app" serializeAs="Xml">
        <value>
          <ArrayOfString xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
            xmlns:xsd="http://www.w3.org/2001/XMLSchema">
            <string>Par Livre</string>
            <string>Par Auteur</string>
          </ArrayOfString>
        </value>
      </setting>
    </Book_Share.My.MySettings>
  </applicationSettings>
</configuration>